corner left-topcorner right-top
ITM AG

Softwarelösungen im Finanzbereich
corner left-bottomcorner right-bottom

FATCA-Modul

Zu Benutzung des FATCA-Modules benötigen Sie mindestens das ITM Mandat in der Version 6.15 oder neuer wie auch die folgenden Module:

  • Basis Funktionen
  • Erweitertes Mandats- und Informations-System
  • FATCA

Wenn Sie einen Support-Pack haben, können Sie kostenlos auf die aktuelle Version updaten und bezahlen nur das FATCA Module. Ansonsten fallen die normalen Kosten für das Update und FATCA Module an. Sollten Sie daran interessiert sein und eine Offerte oder ein Präsentation Vorort wünschen, schreiben Sie uns eine E-Mail auf Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein! oder nutzen Sie das Formular unter Produkte / ITM Mandat.

Formular